/*

   17 listopada 2004 14:28:29

   User: 

   Server: A

   Database: Nowinki

   Application: 

*/



BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
ALTER TABLE dbo.tblPracownicy ADD
	DataPodpisaniaUmowy datetime NULL
GO
COMMIT
